Categories
Noticias

La actualización de WordPress 5.6.2 es en gran parte exitosa

WordPress lanzó una actualización de corrección de errores, versión 5.6.2. Aparte de un problema que afecta a los mejores complementos para el plugin de Gutenberg, la actualización es en gran parte exitosa, se alienta a los editores a actualizarse.

WordPress 5.6.2

WP 5.6.2 se denomina actualización de mantenimiento. Una actualización de mantenimiento es una que está destinada a solucionar los errores introducidos por una actualización anterior. Debido a que una actualización de mantenimiento corrige los problemas, generalmente se recomienda que los editores actualicen su WordPress a la última versión.

Corrección de errores

La última actualización corrige un problema introducido con la versión 5.6.1. ¿Ese problema se llamaba el sitio de licencia “? Los cambios que realizó pueden no ser guardados “Bug. Lo que sucede es que en ciertas páginas en el backend de administración, WordPress generaría una advertencia de que cambia que se hicieran.no se lo guardaron

advertisementcontinue leyendo a continuación

El informe inicial del error lo describió como este :

“Utilizamos las taxonomías personalizadas y a partir de 5.6.1 Hoy en día, cada página de taxonomía personalizada ahora solicita con “Salida del sitio? Los cambios que realizó pueden no ser guardados “. Esto nunca ha sucedido antes de las taxonomías personalizadas y ahora se está volviendo muy molesto “.

Esto causó una considerable confusión en la comunidad de publicación de WordPress, ya que no estaban seguros de por qué estaban recibiendo el mensaje de advertencia.

Se alienta a los editores de WordPress para actualizar a la versión 5.6.2 porque contiene una solución de errores y no hay informes generalizados de problemas.

Ultimate Addons para Gutenberg Bug

el único reportado error tiene que ver con un tercero pLugin llamó

Adictos definitivos para Gutenberg

por la fuerza de lluvia de ideas. Según un informe sobre los foros de soporte de WordPress, el error provoca un problema de visualización. En términos de errores, este es un problema relativamente menor. El problema es aparentemente un error con el complemento y no con WordPress.

AnunciCementContinue Lectura a continuación

Los editores que utilizan los complementos finales para el complemento de Gutenberg que están experimentando anomalías de visualización a ARCHIVO UN BOLDE DE APOYO EN WP ASTRA , los editores del plugin.

La persona que reporta el problema

compartió esta descripción del problema:

“He hecho algunas pruebas y Fue capaz de precisar el problema. Es un complemento, específicamente adicionales definitivamente para Gutenberg. Y más específicamente, solo sucede cuando se usa unPublique carrusel.

Nota: Podría haber más desencadenantes para el problema, pero ese es el que me afecta ahora mismo.

Cuando desactiva ese complemento, el problema desaparece. Lamentablemente, no puedo simplemente deshabilitarlo porque uso algunos de estos bloques por mucho contenido.

PD: Oh, y si aún necesita la información, el tema que estoy usando es Astra

PD2: Intenté veinte veintiuno y veinte diecinueve y el problema no está allí. Parece estar vinculado a Astra y otros complementos para que Gutenberg trabaja juntos “.

El error parece ser un problema bastante intrascendente, uno que afecta a un número relativamente bajo de editores de WordPress. WordPress 5.6.2 parece ser una actualización segura. Se alienta a los editores a actualizar sus instalaciones de WordPress.

Cita

Lea el anuncio oficial de WordPress: WordPress 5.6.2 Lanzamiento de mantenimiento

Leave a Reply

Your email address will not be published. Required fields are marked *